/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:43pm
Filepath: scripts\Items\Artifacts\champion spawns\SashOfTheTormentedMinotaur.cs
Lines of code: 34

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class SashOfTheTormentedMinotaur : BodySash
	{

		[Constructable]
		public SashOfTheTormentedMinotaur()
		{
			Hue = 2101;
			Name = "Sash Of The Tormented Minotaur";
			Attributes.BonusStr = 10;
			Attributes.Luck = 100;
		    SkillBonuses.SetValues( 0, SkillName.Tactics, 10.0 );
		}

		public SashOfTheTormentedMinotaur( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
		
		public override void OnAfterLoad()
		{		
			Misc.ObjectConverter.ConvertItem(this,new SashOfTheUnholyTerror());
		}			
	}
}